glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Some standard methods used by glade to build widgets. System.Object
- Method
  System.Void `` `` `` This is the standard child building function. a a a It simply calls on each child to add them to the parent, and process any packing properties using the generic container packing properties interfaces.
- Constructor
  Default constructor
  a
- Method
  Gtk.Widget `` `` `` This is the standard widget building function. a a a a It processes all the widget properties using the standard object properties interfaces. This function will be sufficient for most widget types, thus reducing the amount of work needed to wrap a library.